.people-entry {
  border-bottom: 1px solid var(--green);
}
.people-entry .img-wrapper {
  aspect-ratio: 1/1;
  border-top-left-radius: var(--borderradius);
  border-top-right-radius: var(--borderradius);
  overflow: hidden;
  position: relative;
}
.people-entry .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
.people-entry .text-content {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.people-entry .text-content button.toggle-more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  text-align: initial;
  color: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
@container main (min-width: 48rem) {
  .people-entry .text-content button.toggle-more {
    padding: 28px 20px;
    gap: 20px;
  }
}
@container main (max-width: 47.9375rem) {
  .people-entry .text-content button.toggle-more {
    padding: 20px 12px;
    gap: 15px;
  }
}
.people-entry .text-content button.toggle-more .name {
  display: block;
  color: var(--green);
}
.people-entry .text-content button.toggle-more .position {
  font: var(--metainfo-md-font);
  color: var(--green);
}
.people-entry .text-content button.toggle-more .left {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.people-entry .text-content button.toggle-more .right .btn {
  width: 32px;
  height: 32px;
  background-color: var(--white);
  border-color: var(--green);
  -webkit-transition: background-color 0.4s, border-color 0.4s;
  transition: background-color 0.4s, border-color 0.4s;
}
.people-entry .text-content button.toggle-more .right .btn [class^=icon] {
  width: 20px;
  height: 20px;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}
.people-entry .text-content button.toggle-more .right .btn [class^=icon]:after {
  background-color: var(--green);
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.people-entry .text-content .more-info {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -ms-grid-rows: 0fr;
  grid-template-rows: 0fr;
  visibility: hidden;
  opacity: 0;
}
.people-entry .text-content .more-info .inner {
  overflow: hidden;
}
@container main (min-width: 48rem) {
  .people-entry .text-content .more-info .inner {
    padding-inline: 20px;
  }
}
@container main (max-width: 47.9375rem) {
  .people-entry .text-content .more-info .inner {
    padding-inline: 12px;
  }
}
.people-entry .text-content .more-info .inner .label {
  font: var(--metainfo-md-font);
}
.people-entry .text-content .more-info .inner .about p {
  font: var(--text-xs-font);
}
.people-entry .text-content .more-info .inner a {
  color: var(--green);
  font-weight: 500 !important;
}
@container main (min-width: 48rem) {
  .people-entry .text-content .more-info .inner a {
    font: var(--text-s-font);
  }
}
@container main (max-width: 47.9375rem) {
  .people-entry .text-content .more-info .inner a {
    font: var(--text-xs-font);
  }
}
.people-entry:not(.open) .text-content button.toggle-more:hover {
  background-color: var(--lightgreen);
}
.people-entry.open .text-content button.toggle-more .right .btn {
  background-color: var(--green);
  border-color: var(--white);
}
.people-entry.open .text-content button.toggle-more .right .btn [class^=icon] {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.people-entry.open .text-content button.toggle-more .right .btn [class^=icon]:after {
  background-color: var(--white);
}
.people-entry.open .text-content .more-info {
  visibility: visible;
  opacity: 1;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}
@container main (min-width: 48rem) {
  .people-entry.open .text-content .more-info {
    margin-top: -10px;
  }
}
@container main (max-width: 47.9375rem) {
  .people-entry.open .text-content .more-info {
    margin-top: -3px;
  }
}
.people-entry.open .text-content .more-info .inner {
  padding-bottom: 28px;
}